package com.ss.android.ugc.aweme.services;

import X.Cwu;
import android.content.Context;
import com.bytedance.covode.number.Covode;

public interface IRessoAnchorService {
    static {
        Covode.recordClassIndex(105070);
    }

    Cwu<Long, Integer> getCopyrightLimitMsUninstalledResso(String str);

    boolean showAnchorUninstalledResso(String str, Context context);
}
